{
  "tags": [],
  "chapters": [],
  "title": "The Skull Throne: Book Four of The Demon Cycle (The Demon Cycle Series 4)",
  "subtitle": null,
  "authors": [
    "Peter V. Brett"
  ],
  "narrators": [],
  "series": [],
  "genres": [],
  "publishedYear": "2015",
  "publishedDate": null,
  "publisher": "Random House Publishing Group",
  "description": null,
  "isbn": "9780804177474",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}